
import React from 'react';
import { ButtonToolbar, Button } from 'react-bootstrap' 


import BaseControl from '../../BaseControl.jsx'
import Configuration from '../../../Tools/Configuration'

export default class Footer extends BaseControl {

    constructor(props) {
        super(props, "Footer");
    }

    render() {

        return (
            <div id="AppFooter">
                {
                    (Configuration.EnviromentValue == 'Development')
                        ?
                        <p>Footer</p>
                        : null
                }
                
            </div>
        );

    }
}
